x1=c(1.024,0.972,1.004,0.986,1.015)
x2=c(1.017,0.991,1.018,1.018,0.983,0.975)
k=1
alpha=0.1
n1=length(x1);n1
n2=length(x2);n2
s1=sd(x1);s1^2
s2=sd(x2);s2^2
f_compute=(s1^2/s2^2)/k;f_compute
if(s1^2/s2^2>k) sig_1_tailed=1-pf(f_compute,n1-1,n2-1) else sig_1_tailed=pf(f_compute,n1-1,n2-1);sig_1_tailed
sig_1_tailed=1-pf(f_compute,n1-1,n2-1);sig_1_tailed
sig_2_tailed=2*sig_1_tailed;sig_2_tailed
F_critical_lower=qf(alpha/2,n1-1,n2-1);F_critical_lower
F_critical_upper=qf(1-alpha/2,n1-1,n2-1);F_critical_upper
